# You can access these with e.g. pkg-config --variable=moddir znc
prefix=/opt/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datadir=${datarootdir}
includedir=${prefix}/include

cxx=/usr/bin/clang++
CPPFLAGS=-I/opt/local/include -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX13.sdk
MODFLAGS=-pipe -Os -stdlib=libc++ -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX13.sdk -arch arm64  -std=c++11 -O2 -D_FORTIFY_SOURCE=2 -Wall -W -Wno-unused-parameter -Woverloaded-virtual -Wshadow -D_THREAD_SAFE -pthread -fvisibility=hidden -fPIC -include znc/zncconfig.h
version=1.8.2
moddir=${exec_prefix}/lib/znc
moddatadir=${datarootdir}/znc
modlink=-bundle -flat_namespace -undefined suppress

INC_PATH=-I${includedir}/znc

Name: ZNC
Description: An advanced IRC proxy
Version: ${version}
URL: https://znc.in
Cflags: ${CPPFLAGS} ${MODFLAGS} ${INC_PATH}
